/* Generated by Localization Manager */
" %@ created in the last %@ days" = " %@ gemaakt in de afgelopen %@ dagen";

/* Generated by Localization Manager */
"ADDRESSES" = "ADRESSEN";

/* Generated by Localization Manager */
"Alias" = "Alias";

/* Generated by Localization Manager */
"ALL PHONES" = "ALLE TELEFOONS";

/* Generated by Localization Manager */
"Anniversary" = "Trouwdag";

/* Generated by Localization Manager */
"Appointment Summary" = "Samenvatting afspraak";

/* Generated by Localization Manager */
"APPOINTMENTS" = "AFSPRAKEN";

/* Generated by Localization Manager */
"Birthdays and Anniversaries in the next 30 Days" = "Verjaardagen en huwelijksverjaardagen in de komende 30 dagen";

/* Generated by Localization Manager */
"Category" = "Categorie";

/* Generated by Localization Manager */
"COMPANIES" = "BEDRIJVEN";

/* Generated by Localization Manager */
"Companies by Category" = "Bedrijven op categorie";

/* Generated by Localization Manager */
"Companies with %@ category" = "Bedrijven met %@ categorie";

/* Generated by Localization Manager */
"Companies with %@ keyword" = "Bedrijven met %@ trefwoord";

/* Generated by Localization Manager */
"Companies with no Category" = "Bedrijven met Geen categorie";

/* Generated by Localization Manager */
"Companies with No Category" = "Bedrijven met Geen categorie";

/* Generated by Localization Manager */
"Compare how people and companies have the same keywords. Only keywords that are set for both People and Companies are displayed here. Sorted by total." = "Vergelijk hoe mensen en bedrijven dezelfde trefwoorden hebben. Alleen trefwoorden die zijn ingesteld voor zowel Mensen als Bedrijven, worden hier weergegeven. Gesorteerd op totaal.";

/* Generated by Localization Manager */
"Compare the creation ratio of opportunities to people to companies." = "Vergelijk de verhouding van het aanmaken van kansen voor mensen en bedrijven.";

/* Generated by Localization Manager */
"Complete Date" = "Voltooiingsdatum";

/* Generated by Localization Manager */
"Contacts" = "Contacten";

/* Generated by Localization Manager */
"CONTACTS" = "CONTACTEN";

/* Generated by Localization Manager */
"Contacts by Top 5 Keywords" = "Contactpersonen op top 5 trefwoorden";

/* Generated by Localization Manager */
"Content" = "Inhoud";

/* Generated by Localization Manager */
"Count" = "Aantal";

/* Generated by Localization Manager */
"Create Date" = "Aanmaakdatum";

/* Generated by Localization Manager */
"Current Pipeline" = "Huidige pijplijn";

/* Generated by Localization Manager */
"Current Pipeline Stage" = "Huidige pijplijnfase";

/* Generated by Localization Manager */
"Default Phone" = "Standaard telefoon";

/* Generated by Localization Manager */
"Department" = "Afdeling";

/* Generated by Localization Manager */
"Details" = "Details";

/* Generated by Localization Manager */
"Due" = "Vervalt";

/* Generated by Localization Manager */
"Due Date" = "Vervaldatum";

/* Generated by Localization Manager */
"ELECTRONIC ADDRESSES" = "ELEKTRONISCHE ADRESSEN";

/* Generated by Localization Manager */
"Emails" = "E-mails";

/* Generated by Localization Manager */
"EMAILS" = "E-MAILS";

/* Generated by Localization Manager */
"End Date" = "Einddatum";

/* Generated by Localization Manager */
"Estimated Time" = "Geschatte tijd";

/* Generated by Localization Manager */
"Event Type" = "Gebeurtenistype";

/* Generated by Localization Manager */
"EXTRA FIELDS" = "EXTRA VELDEN";

/* Generated by Localization Manager */
"First Name" = "Voornaam";

/* Generated by Localization Manager */
"First one created on:" = "Eerste aangemaakt op:";

/* Generated by Localization Manager */
"Forecasted Date" = "Verwachte datum";

/* Generated by Localization Manager */
"FORMS" = "FORMULIEREN";

/* Generated by Localization Manager */
"Generated by {{objectContext.user.contact.cachedName" = "Gegenereerd door {{objectContext.user.contact.cachedName";

/* Generated by Localization Manager */
"Generated by %@ on %@" = "Gegenereerd door %@ op %@";

/* Generated by Localization Manager */
"Generated by %@ on %@." = "Gegenereerd door %@ op %@.";

/* Generated by Localization Manager */
"GROUPS" = "GROEPEN";

/* Generated by Localization Manager */
"Hobbies" = "Hobby’s";

/* Generated by Localization Manager */
"Incomplete Tasks By Opportunity" = "Onvolledige taken op kans";

/* Generated by Localization Manager */
"Incomplete Tasks By Project" = "Onvolledige taken op project";

/* Generated by Localization Manager */
"Industry" = "Industrie";

/* Generated by Localization Manager */
"Keywords" = "Trefwoorden";

/* Generated by Localization Manager */
"Kind" = "Soort";

/* Generated by Localization Manager */
"Last name" = "Achternaam";

/* Generated by Localization Manager */
"Last one created on:" = "Laatste aangemaakt op:";

/* Generated by Localization Manager */
"LETTERS" = "BRIEVEN";

/* Generated by Localization Manager */
"NEXT TASK" = "VOLGENDE TAAK";

/* Generated by Localization Manager */
"Nickname" = "Bijnaam";

/* Generated by Localization Manager */
"Notes" = "Notities";

/* Generated by Localization Manager */
"NOTES" = "OPMERKINGEN";

/* Generated by Localization Manager */
"Number of Employees" = "Aantal werknemers";

/* Generated by Localization Manager */
"Object Counts" = "Objecttellingen";

/* Generated by Localization Manager */
"Opportunities" = "Kansen";

/* Generated by Localization Manager */
"OPPORTUNITIES" = "KANSEN";

/* Generated by Localization Manager */
"Opportunity" = "Kans";

/* Generated by Localization Manager */
"OPPORTUNITY" = "KAN";

/* Generated by Localization Manager */
"Opportunity vs Contact Creation in the last 30 days" = "Kans vs aanmaak contact gedurende de laatste 30 dagen";

/* Generated by Localization Manager */
"Others" = "Overige";

/* Generated by Localization Manager */
"Owner" = "Eigenaar";

/* Generated by Localization Manager */
"People by Category" = "Mensen op categorie";

/* Generated by Localization Manager */
"People with %@ keyword" = "Mensen met %@ trefwoord";

/* Generated by Localization Manager */
"People with no Category" = "Mensen met Geen categorie";

/* Generated by Localization Manager */
"People with No Category" = "Mensen met Geen categorie";

/* Generated by Localization Manager */
"Priority" = "Prioriteit";

/* Generated by Localization Manager */
"Probability" = "Waarschijnlijkheid";

/* Generated by Localization Manager */
"Projects" = "Projecten";

/* Generated by Localization Manager */
"PROJECTS" = "PROJECTEN";

/* Generated by Localization Manager */
"Region" = "Regio";

/* Generated by Localization Manager */
"Relation To Me" = "Relatie met mij";

/* Generated by Localization Manager */
"RELATIONSHIPS" = "RELATIES";

/* Generated by Localization Manager */
"Role Type" = "Roltype";

/* Generated by Localization Manager */
"Sender" = "Afzender";

/* Generated by Localization Manager */
"SIC Code" = "SIC-code";

/* Generated by Localization Manager */
"Start Date" = "Begindatum";

/* Generated by Localization Manager */
"State" = "Staat";

/* Generated by Localization Manager */
"State Reason" = "Statusreden";

/* Generated by Localization Manager */
"Status" = "Status";

/* Generated by Localization Manager */
"Subject" = "Onderwerp";

/* Generated by Localization Manager */
"Tagline" = "Subtitel";

/* Generated by Localization Manager */
"Task Name" = "Taaknaam";

/* Generated by Localization Manager */
"TASKS" = "TAKEN";

/* Generated by Localization Manager */
"This report displays the number of objects created for specific types. You can drill down to see a bit more for the specific type. Only the most common types are displayed here." = "Dit rapport toont het aantal objecten dat is gemaakt voor specifieke types. U kunt meer details weergeven om iets meer van het specifieke type te zien. Alleen de meest gebruikelijke types worden hier weergegeven";

/* Generated by Localization Manager */
"Ticker" = "Ticker";

/* Generated by Localization Manager */
"Time" = "Tijd";

/* Generated by Localization Manager */
"Timezone" = "Tijdzone";

/* Generated by Localization Manager */
"Title" = "Titel";

/* Generated by Localization Manager */
"Top 10 Categories" = "Top 10 categorieën";

/* Generated by Localization Manager */
"Total" = "Totaal";

/* Generated by Localization Manager */
"Total:" = "Totaal:";

/* Generated by Localization Manager */
"Type" = "Type";

